GEMDROPX(6)

NAME
gemdropx - an interesting one-player puzzle game for X-Window

SYNOPSIS
gemdropx [--help] [--version] [--usage] [--nomusic]

DESCRIPTION
This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. Instead, it has documentation in /usr/share/doc/gemdropx/README.txt.gz

gemdropx is an interesting one-player puzzle game for X-Window. It is a direct port of Gem Drop, an Atari 8-bit game written in Action! (a very fast C- and Pascal-like compiled language for the Atari). The concept of the game Gem Drop is based on an arcade game for the NeoGeo system called "Magical Drop III" by SNK.

If you're familiar with games like Jewels, Klax, Bust-A-Move or Tetris, this game is similar to them all. I consider it closest to Klax.

OPTIONS

--help
    Show a quick help page.

--version
    Show version of program.

--usage
    Show the command line arguments which gemdropx accepts.

--nomusic
    Disable the music of the game (if sound was enabled during compile time).

--nosound
    Disable all sound (including music).

CONTROLS

Left/Right
    Move left/right

K/L Move left/right

Up/Down
    Throw/Grab

A/Z Throw/Grab

Return
    Get more gems immediately

Space / P
    Pause

S   Toggle sound

Q/Escape
    Abort game

MOUSE

Click Left/Right of Man
    Move left/right

Left-click Above Man
    Grab

Right-click Above man
    Throw

JOYSTICK

Left/Right
    Move left/right

Button 1/2
    Throw/Grab

Button 3/4
    Get more gems immediately

AUTHOR
This manual page was written by Christian T. Steigies <cts@debian.org>, for the Debian GNU/Linux system (but may be used by others).